csytf2_rk.f(3)

NAME
csytf2_rk.f

SYNOPSIS

  Functions/Subroutines
subroutine csytf2_rk (UPLO, N, A, LDA, E, IPIV, INFO)
CSYTF2_RK computes the factorization of a complex symmetric indefinite matrix using the bounded Bunch-Kaufman (rook) diagonal pivoting method (BLAS2 unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.